.menu {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 28px;
        color: #B3B3B3;
}

.roundmenu {
    /*display: inline; */
     /* Цвет фона */
    width: 150px; 
    color: navy; /* Цвет текста */

   
}

#roundmenu  a, #roundmenu  span {
    display: block;
    text-decoration: none;
        padding: 5px; /* Поля вокруг текста */
    -moz-border-radius: 5px; /* Для Firefox 3 */
    -webkit-border-radius: 5px; /* Для Safari 4 и Chrome */
    border-radius: 5px 5px 0  0; /* Для современных браузеров */
    border: 1px solid blue;
    float: left;
    margin-right: 5px;  
    color: navy;
    font-weight: bold;
}
#roundmenu  span {
    background: #ccd9f9;
    border-bottom: none;

       
}
#roundmenu a:hover{
    background: navy;
    color: whitesmoke;
    margin-right: 5px;
}
#roundmenuactive{

}

body {

        margin: 0px; /* ������� ������� */

        padding: 0px;

        font-family: Arial, Helvetica, sans-serif;

        font-size: 13px;


        /* background: url('/images/fragment.png'); */
        background: url('/images/back.jpg') no-repeat; /*
��������� ��� */
         -moz-background-size: 100%; /* Firefox 3.6+ */
         -webkit-background-size: 100%; /* Safari 3.1+ и Chrome 4.0+ */
         -o-background-size: 100%; /* Opera 9.6+ */
        background-size: 100%; /* Современные браузеры */
       /*background-repeat: no-repeat;*/
        
        color: #000000;

}  

A IMG {
    border: none; 

}


#page_margins{

        margin : 0 auto; 
        margin-top: 50px;
    
        width : 1100px; 
        border : 1px solid #aaa; 
        padding : 10px; 

        font-size: 13px;
        background-color : #fff;

}



#page_a4{

        margin : 0 auto; 
        margin-top: 10px;
    
        width : 190mm; 
        border : 1px solid #aaa; 
        padding : 1px; 

        font-size: 13px;
        background-color : #fff;

}
#page_4k{

        margin : 0 auto; 
        margin-top: 10px;
    
        width : 3840px; 
        height:  2160px;
        border : 1px solid #aaa; 
        padding : 1px; 

        font-size: 50px;
        background-color : #fff;

}
ul#navigator {
   margin: 0px; padding: 0px;
}

ul#navigator > li{
   float: right; /* ����������� �������� �� ����������� */   
   margin: 0px;
   padding: 1px;

   list-style: none; /* ������� ������� ������ */
   background-image: url('none');

   color: navy;
   font-weight: bold;


}

#navigator a{
    font-weight: bold;
    color: navy;
    margin: 0px;
    padding: 1px;
    display: inline;
    background: none;
}





hr{
      margin: 0px;
      padding: 0px;
      color: #eee;

}

td {
        font-family: Arial, Helvetica, sans-serif;
        font-size: 16px;
        color: #000000;
        padding-bottom: 15px;
        vertical-align: top;
}

#crew {
    width: 100%;
    border-collapse:collapse;
    
}

#crew td{
    border: 1px solid navy;
    color: navy;
    vertical-align: middle;
}

#crew thead{
    background: #000080;
    color: #ffe;
    text-align: center;
}

#crew tr{
    vertical-align: middle;
}

#crew tbody tr:hover{
    /*color: #333; */
    background: whitesmoke;

}

#right_col td {
        padding-bottom: 3px;
}

a {
    margin: 0px;
    padding: 0px;
    color: blue;
    font-weight: normal;
    font-size: 13px;

    display: inline;
    text-decoration: none; /* ������� ������������� ������ */

        
}

a:hover { 
    color: #996666 /* ���� ������ ��� ��������� �� ��� ������� ���� */
}


p {     font-size: 13px;
        
        line-height: 150%;
        text-align: justify;
        padding: 5px 5px 5px 10px; 
        font-family: Arial, sans-serif;

}



ul {
       
    font-size: 16px;
    list-style-type: none;
    padding: 10px;
}

ol {
       
    font-size: 16px;
 
    padding: 40px;
}
p {     font-size: 16px;
	
     /*   line-height: 150%;*/
	text-align: justify;
    /*     padding: 5px 5px 5px 10px; */
        font-family: Arial, sans-serif;

}

ul li {
	font-size: 16px;
	text-align: justify;
	background: url(/images/icon_yes.png) no-repeat 0px 3px; 
	padding-left: 20px;
        padding-right: 5px;
	padding-bottom: 10px;
}

ol li { font-size: 16px;
        margin-left: 20px;
	/*line-height: 110%;*/
	text-align: justify;
        list-style-image: none;
	padding-left: 20px;
	padding-bottom: 10px;
        
}





b {
	color:#6F6F6F;
}

        h1 {           
            
                font-size:20px;
                margin-top:18px;
                margin-bottom:15px;
                margin-left:0px;
                font-weight:bold;
                float: none; 

        }



h2 {    
       /*clear: both;*/
     
	font-size:18px;
	width: 740px;
        margin-left:0px;
	margin-bottom:10px;
	margin-top:10px;
	font-weight:normal; 

   
 



} 






h3 {
      
	color:#6F6F6F;
	font-size:16px;  
	margin-bottom:5px;
	margin-top:5px;	
        margin-left:0px;
	font-weight:normal;
}

h4 {
        
	font-size:16px;
	margin-bottom:2px;
	margin-top:2px;
        margin-left:20px;
	font-weight:normal;
}


h5 {
        width: 710px;
	color: green;
	font-size:14px;
	margin-bottom:2px;
	margin-top:2px;
        margin-left:40px;
	font-weight:normal;
}

/* STRUCTURE of header*/


#head_menu {

    font-family: Arial, Helvetica, sans-serif; /*   */
    margin: 5px; /*  */;

    padding: 5px;
    font-weight: bold;
    /*height: 20px;*/
    width: 1085px;

     background: #aac0fb;
   }

#head_menu  a{
      /*display: block;  */
      color: navy;
      font-weight: bold;
      font-size: 11px;
      margin: 0px;
      margin-right: 2px;
      padding: 2px;
      
      /*background: #fff;*/
      text-decoration: none; /* ������� ������������� ������ */
  
}

#head_menu a:hover { 
      color: #fff;
      font-weight: bold;
      font-size: 11px;
      background: navy; /* ���� ���� */
      border: none; /* ���������� ���������� ����� */
      margin: 0px; /* ������� ���� */
      margin-right: 2px;
      padding: 2px;
     }

#right_menu {

    font-family: Arial, Helvetica, sans-serif; /*   */
    margin: 0; /*  */
    /*border-left: 4px solid grey;*/
    padding: 2px;

    width: 200px;
    background: #fff; 
   }

#right_menu  a, #right_menu  h3, #right_menu a:hover {
      

      display: block;  

      height: 35px;
      width: 190px;
      
   
      font-weight: bold;
      font-size: 15px;

      padding: 1px;  
      padding-left: 10px;
      margin: 0px;
      margin-bottom: 5px;
      border-bottom: 1px dotted grey;
 
      /*background-repeat: no-repeat;*/

     text-decoration: none; /* ������� ������������� ������ */
  
}


#right_menu  a, #right_menu  h3, #head_menu  a, #head_menu a:hover  {
       background-image: url('/images/shadow1.jpg');
}




#right_menu  a {
      color: navy;
       
}

#right_menu a:hover, #head_menu a:hover{
     color: #fff;
     background-image: none;
     background-color: navy; /* ���� ���� */


}

#right_menu  h3{
      color: gray;

  
   /* background-color: #fff;  ���� ���� */
  
}


.avatar {
	text-align: center;
        vertical-align: top;
	border:none;
}

.no_moder {
	color:#008CD2;
}

br.clr {
    line-height: 1px;
    clear: both;
}

/*
### <form_general>
*/
form .formErrors {
    color: #f00;
}
form .formLabel {
    /*clear: both;*/
    float: left;
    /*width: 0px;*/
    margin-right: 5px;
    margin-bottom: 5px;
    font-size: 10pt;
    color: navy;
    font-weight: normal;
   
}
form .formElement {
    /*display:inline;*/
    float: left;
    /*width: 150px;*/
    margin-bottom: 5px;
     border: 1px solid navy;
     font-size: 10pt;
}
form .formElement_submit {
    clear: left;
   /* padding-left: 165px;*/
    font-size: 12pt;
    border: none;
}
form .formElement input,
form .formElement textarea {
  /*      border: 1px solid #bcbdc0;*/
        font-size: 0.5em;
         /*display: inline;*/
         
}
form .formElement_submit input {
   background: navy;
   color: whitesmoke; 
   font-size: 12pt;
   font-weight: bold;
   border-radius: 4px;
}

form .formElement input[type=file] {
    /*background: none;*/
    
   font-size: 11pt;
}

form .formElementHint {
    font-size: 80%;
    color: gray;
}
form ul.errors {
    margin: 0;
    padding-left: 0;
    font-size: 0.8em;
}
form ul.errors li {
    background: none;
    padding: 0;
    list-style: none;
}
/*radio*/
form .formElement label {
	margin-right: 5px;
        float:left;
}

form .formElement input[type=radio] {
	margin-right: 10px;
         float: left;
        font-size: 10pt;
}
/*/radio*/
form .formElement .shortstring{
	width: 100px;
	border: 1px solid #bcbdc0;
}

form .formElement .shortstring2 {
	width: 200px;
	border: 1px solid #bcbdc0;
         font-size: 12pt;
}

form .formElement .mediumstring {
	width: 200px;
	border: 1px solid #bcbdc0;
}

form .formElement .mediumstring2 {
	width: 300px;
	border: 1px dashed #bcbdc0;
           font-size: 12pt;
}

form .formElement .longstring {
	width: 400px;
	border: 1px solid #bcbdc0;
}
form .formElement .longstring2 {
	width: 500px;
	border: 1px solid #bcbdc0;
        font-size: 12pt;
}

form .formElement .widestring2 {
	width: 500px;
	border: 1px solid #bcbdc0;
        font-size: 12pt;
}

form .formElement .widestring {
	width: 100%;
	border: 1px solid #bcbdc0;
}
form .formElement input.text {
	border: 1px solid #bcbdc0;
}
form .formElement .readonly {
	color: #999;
	background-color: #eee;
}
/*-----*/
/*--------div class="formLabel formLabel_birthday">*/
form .formLabel_line,form .formLabel_login,form .formLabel_gender,
form .formLabel_surname,form .formLabel_name, form .formLabel_birthday,
form .formLabel_email,form .formLabel_phone, form .formLabel_workplace,
form .formLabel_attitude, form .formLabel_titleOfReport, 
form .formLabel_scisupervisor, form .formLabel_doc1, 
form .formLabel_type,
form .formLabel_doc2
{
    /*clear: both;*/
     clear: both;
    /*width: 0px;*/
    margin-right: 15px; 
    margin-bottom: 5px;
    width: 155px;
    font-size: 11pt;
    color: midnightblue;
    font-weight: bold;
    font-style: italic;
  /* border: 1px solid #bcbdc0;*/
}
form .formElementHint_login {
    font-size: 80%;
    color: gray;
    width: 150px;
}


#annonce{
     width: 770px;
     border: 1px solid navy;
     padding: 0px;
     background: #eee;
     margin: 0px;
         float: none; 
}

#printannonce {
     width: 190mm;
     border-top: 1px dotted navy;
     border-bottom: 1px solid navy;
     padding: 0px;
     background: #eee;
     margin: 0px;
         float: none; 
}


#oldannonce {
     width: 770px;
     border-top: 1px dotted grey;
     border-bottom: 1px solid grey;
     padding: 0px;
     background: silver;
     margin: 0px;
         float: none; 
}



#annonce h1, #annonce h2, #annonce h3, #annonce h4,#annonce p, #annonce ul {     padding: 0px 15px 0px 20px;}

#annonce h2, #annonce h3, #annonce h4 {   width: 735px;       }

#printannonce h1, #printannonce h2, #printannonce h3, #printannonce h4 {   
    
         width: 180mm;
         text-align: center;
        padding-top: 1px;
}

#annonce  ol {     padding: 0px 15px 0px 45px;  }


#annonce    ul, #annonce ol, #annonce h4 {          font-size: 18px;     }

#printannonce ul, #printannonce ol, #printannonce h4 {          
                 font-size: 30px;  
                 
}

#printannonce  ul>li, #printannonce li>p {          
                 font-size: 30px;  
                 
}

#printannonce ul, #printannonce ol, #printannonce h4, #printannonce a {          
                 font-size: 30px;  
                 
}


                 

#printannonce ul   {          
                 border: 1px dotted blue;
                 padding-top: 10px;
}

#annonce h1{
     font: 15pt serif;
     font-weight: bold;
     color: red;
     background: #eee;

     border-bottom: 1px dotted navy;
     margin-top: 0px;
     /*padding-top: 0px;*/
} 
#printannonce  h1 {
    text-align: center;
     font-size: 30pt;
     font-weight: bold;
     color: navy;
     background: #eee;
     
    /* border-bottom: 3px dotted navy;*/
     margin-top: 0px;
     padding-top: 20px;
     padding-bottom: 20px;
}

 #printannonce  h2 {
    text-align: center;    
   
    font-size: 25pt;
    color: navy;
 }
#annonce h2{

     color: navy;
     font-weight: bold;
     font-size: 16px;
     background: #eee;
     margin-top: 0px;
     border: none;
     padding-top: 0px;
}

#annonce h3{
    color: green;
     font-size: 14px;

}

#printannonce h3{
    color: green;
    font-weight: bold;
    padding-top: 10px;
    font-size: 30px;
    padding-bottom: 10px;

     

}

#annonce h4{
     color:navy;
     font-weight: bold; 
     border-top: 1px dotted navy;
     margin: 0px;
     padding-top: 20px;
}


#printannonce  h4{
     color: maroon;
     padding: 0px;
     border-top: 1px dotted navy;
      font-size: 30px;
     margin: 0px;
}
#printannonce  ol{
   margin: 5px;
   background-color: pink;
  
}
#printannonce  ul{
   margin: 5px;
   background-color: pink;
  
}

#printannonce  li{
   margin-left: 10px;
 font-size: 26px;
}
#annonce p{      font-size: 14px;
                 color: black;
                 margin-left: -5px;             
}
#printannonce p{      font-size: 25px;
                 color: black;
                 margin-left: -5px;    
#structure{
     width: 775px;
     border-left: 1px dotted navy;
     border-right: 1px dotted navy; 
     border-bottom: 1px dotted navy;
     padding: 0px;
     background: #fff;
     margin: 0px;

} 
/*-------------------------------------*/

#library{
     width: 770px;
     border: 1px solid navy;
     padding: 0px;
     background: #eee;
     margin: 0px;
     float: none; 
}
#library h1{
     font: 15pt serif;
     font-weight: bold;
     color: navy;
     background: #eee;

     border-bottom: 1px dotted navy;
     margin-top: 0px;
     /*padding-top: 0px;*/
} 
#library p{
    margin:0px;
    padding:4px;
}
/*-----------------------------------*/
#structure li{
    background-image: none;
  /*  list-style-type: square;	*/
    font-size: 14px;
    text-align: justify;
    padding-left: 0px;
    padding-bottom: 5px;
    padding-top: 5px;
   }

#structure   li {
    list-style-type: none; /* ������� ������� � ������ */
    color: navy;
   }

#structure  li:before {
    content: "\25BA"; /* ��������� � �������� ������� ������ ���� */
}

#structure a {
   
    color: navy;
    font-weight: normal;
    font-size: 15px;
    display: inline;

     /* ������ ������ */
    text-decoration: none; /* ������� ������������� ������ */

	
}

#structure a:hover { 
    border-bottom: 1px dotted navy;
} 

/*����������� ����  */
#popup  UL {
    width: 180px; /* ������ ���� */
    list-style: none; /* ��� ������ ������� ������� */
    margin: 0; /* ��� �������� ������ */
    padding: 0; /* ������� ���� ������ ������ */
    font-family: Arial, sans-serif; /* �������� ����� ��� ������ ���� */
    font-size: 10pt; /* ������ �������� � ������ ���� */
    list-style-image: none; 
    background: none;
   }
#popup    LI UL {
    position: absolute; /* ������� ��������������� ��������� */
    display: none; /* �������� ������� */
    background: none;
    margin-left: 15px; /* �������� ������� ������ */
    margin-top: -3em; /* �������� ������� ����� */

   }
#popup    LI A {
    display: block;  /*   ������ ��� ������� ������� */
    padding: 1px; /* ���� ������ ������� */
    text-decoration: none; /* ������������� � ������ ������� */
    color: #666; /* ���� ������ */
    border: 1px solid #ccc;	/* ����� ������ ������� ���� */
    background-color: #f0f0f0; /* ���� ���� */
    border-bottom: none; /* ������� ����� �� �������� */
   }
#popup    LI A:hover {
    color: #ffe; /* ���� ������ ��������� ������ */
    background-color: #5488af; /* ���� ���� ��������� ������ */
   }
#popup    LI:hover UL { 
    display: block; /* ��� ��������� ������ �������� ���� ������������ ������� */
   }

   .brd {
    border-bottom: 1px solid #ccc; /* ����� ����� */
   }
  


h1.annonce_name {
     color: black; 
     font-size: 14px;
     background: #eee;
     width: 730px;
     margin: 0px; /* ����� ᫥�� */

     border-left: 1px solid navy;
     border-right: 1px solid navy; 
     border-top: 1px solid navy;

      
     padding-left: 15px;
     padding-right: 0px;
    
   }
  h1.annonce_supervisor {
     color: black; 
     font-size: 13px;
     text-align: left;
     background: #eee;
     width: 730px;
     margin: 0px; /* ����� ᫥�� */

     border-left: 1px solid navy;
     border-right: 1px solid navy; 
     border-bottom: 1px solid silver;

     padding-left: 15px; /* �����ﭨ� �� ����� �� ⥪�� */ 
      padding-right: 0px; 
    
   }
 h1.annonce_speaker {
     color: black; /* ����� 梥� ⥪�� */
     font-size: 13px;
     font-weight: bold;
     text-align: center;
     background: white;
     width: 730px;
     margin: 0px; /* ����� ᫥�� */

     border-left: 1px solid navy;
     border-right: 1px solid navy;

     padding-left: 15px; /* �����ﭨ� �� ����� �� ⥪�� */ 
     padding-right: 0px;

 
    
   }

   h1.annonce_content {
     color: navy; /* ����� 梥� ⥪�� */
     text-transform: uppercase; /* ������ ᫮�� ��稭����� � ��������� �㪢� */
     text-align: center;
     font-size: 15px;
     font-weight: bold; 
     width: 730px;
     margin: 0px; /* ����� ᫥�� */

     border-left: 1px solid navy;
     border-right: 1px solid navy;
 
     padding-left: 15px; /* �����ﭨ� �� ����� �� ⥪�� */ 
     padding-right: -15px;
    
    
   }

   h2.annonce_time {
     color: red; /* ����� 梥� ⥪�� */
     font-size: 13px;
     font-weight: bold; 
     background: white;
     width: 715px;
     margin: 0px; /* ����� ᫥�� */

     border-left: 1px solid navy;
     border-right: 1px solid navy;
     border-top: 1px solid navy;   


     padding-left: 15px; /* �����ﭨ� �� ����� �� ⥪�� */ 
 
    }

   h2.annonce_place {
    color: black; 
    font-size: 14px;
    width: 730px;    
    margin: 0px; /* ����� ᫥�� */
    
    text-align: right;
    background: #eee;
    border-top: 1px solid silver;
    border-left: 1px solid navy;
    border-bottom: 1px solid navy;
    border-right: 1px solid navy;
    padding-left: 15px; /* �����ﭨ� �� ����� � ⥪�� */
    padding-right: 0px;
   }


   h2.annonce_access {
    color: black; /* ����� 梥� ⥪�� */
    font-size: 15px;
    width: 715px;
    margin: 0px; /* ����� ᫥�� */

    text-align: center;
    background: white;
    border-left: 1px solid navy;

    border-right: 1px solid navy;
    padding-left: 15px; /* �����ﭨ� �� ����� �� ⥪�� */
    padding-right: -15px;
   }



   p.annonce { /* ����� � ����ᮬ cite */
    color: black; /* ����� 梥� ⥪�� */
    font-size: 12px;
    text-indent: 1em;
    width: 730px;
    margin: 0px; /* ����� ᫥�� */

    background: white;
    border-left: 1px solid navy;
    border-right: 1px solid navy;
    padding-right: 0px;
    padding-left: 15px; /* �����ﭨ� �� ����� �� ⥪�� */
   } 
  
    
div.frame{
        margin: 0px;
/*         v-moz-border-radius: 5px; *//* ������ ��� Firefox */
        -webkit-border-radius: 5px; /* ������ ��� Safari � Chrome */
        border-radius:  5px; /* ������ ��� IE 9 */
        border: 1px solid navy;
        padding: 3px; /* ���� ����� ⥪�� */
}
div.person{
    width: 750px;
    height: 250px; /* ��ਭ� ᫮� */
    margin: 7px; /* ���祭�� ����㯮� */

    padding: 10px; /* ���� ����� ⥪�� */
    border: 1px solid navy; /* ��ࠬ���� �࠭��� */
    background: #eee;
    
}

h1.person{
     font-size: large;
     color: maroon;
     margin-bottom: 0px;
     margin-top: 0px;
        background : #fff;
     width: 500px;
     padding: 5px; /* �����ﭨ� �� ����� �� ⥪�� */ 
}
h2.person{
     font-size: medium;
     color: black;
        background : #fff;
     margin-bottom: 0px;
     margin-top: 0px;
     padding: 5px; /* �����ﭨ� �� ����� �� ⥪�� */
     width: 500px;
}
span.person{
     font-size: medium;
     color: maroon;
}
span.symbol{
     font-size: medium;
     color:  red;
}
div.adress{
     color: navy;
     margin-left: 230px;
     margin-top: 5px;
     color: black;
     padding: 2px;
     

}

     


div.file{
     margin-top: 5px;
     margin-left: 210px;
     border-top: 3px solid #d6d3a2;
     border-bottom: 3px solid #d6d3a2;
       
     
}
div.activity{

    width: 750px;

    margin: 7px; /* ���祭�� ����㯮� */

    padding: 10px; /* ���� ����� ⥪�� */
    border: 1px solid navy; /* ��ࠬ���� �࠭��� */
    background: #eee;
}   
span.journal{
     font: italic 105% serif;

}

div.time{
     color: red; /* ����� 梥� ⥪�� */
     font-size: 13px;
     font-weight: bold; 
     background: white;
     margin: 0px; /* ����� ᫥�� */

     padding-left: 10px;
     border-left: 1px solid navy;
     border-right: 1px solid navy;
      
}

p.person{    text-indent: 1em;
text-align: justify; 
}

/* STRUCTURE of department by Voroshilo*/

#department {

    font-family: Arial, Helvetica, sans-serif; /* �������� ����� ������ */
    margin: 0; /* �������� ������� �������� */

   }


ul#dep{
   margin: 2px; padding: 6px;
}

ul#dep > li{
   float: left; /* ����������� �������� �� ����������� */   
   width: 360px;
   margin: 2px;
   padding: 4px;
 /*  border: 1px solid navy;*//*������������� ����������� ������ �����*/
   border-top: 1px dotted grey;/*������������� ����������� ������ �����*/
   border-right: 1px dotted grey;/*������������� ����������� ������ �����*/
   list-style: none; /* ������� ������� ������ */
   background-image: url('none');
   /*background: green;*/
   color: navy;
   font-weight: bold;
  /* background: #eee;*/

}



ul#subdep{

   margin:  3px;
   padding: 5px;
   width:   335px;
   background-image: url('none');

}

ul#subdep > li{
   float: left; /* ����������� �������� �� ����������� */   
   width: 335px;
   margin: 0px;
   padding: 2px;
   /*border-bottom: 1px dotted grey;*/
   list-style: none; /* ������� ������� ������ */
   background-image: url('none');

}


ol#dep{

   margin:  3px;
   padding: 5px;
   width: 340px;

}

ol#subdep{
   margin: 5px;
   padding: 10px;
   width: 330px;
   background-image: url('none');
}

ol#dep > li{
   background-image: url('none');
   width: 335px;
   margin-left: 20px;
   padding: 3px;
   font-weight: normal;
}

ol#subdep > li{
   background-image: url('none');
   width: 335px;
   margin: 5px;
   padding: 1px;
/*    background: red;*/
   font-weight: normal;
}
ul#dep A{
   
    font-weight: normal; /* ���������� ���������� ������ */
    text-decoration: none; /* ������� ������������� ������ */
   /* background: #fff; */ /* ���� ���� */
    padding: 0px; /* ���� ������ ������ */
    /*background: #eee;*/
    margin: 0px;
   }

ol#dep A{
   
    font-weight: bold; /* ���������� ���������� ������ */

   /* background: #fff; */ /* ���� ���� */
    padding: 0px; /* ���� ������ ������ */
    padding-left:20px;
    /*background: #eee;*/
    margin: 0px;
   }

ul#dep a:hover { 
    border-bottom: 1px dotted navy;
} 
ol#dep a:hover { 
    border-bottom: 1px dotted navy;
} 


   


   
   div.structure{    
    border-top: 5px solid #003399;
    border-left: 10px solid #003399;
    border-bottom: 5px solid #003399;
   }
    div.gruppa{ 
    font-size: 10px;
    color: #493b10;/* ���� ������ */
    font-weight: bold; /* ������ ���������� */
    font-size: 14px;   
    border-top: 5px solid #4682b4;
    border-left: 15px solid #79a0c1;
    border-bottom: 5px solid #4682b4;
   }
    
   div.chief{
    margin: 0px;
    padding: 0px;
    border-bottom:  1px solid #333;
   }

   #head_department { /* ������� ���� */
    background: #abcdef; /* ���� ���� */
    padding: 5px; /* ���� ������ */
    border: 1px solid #333;
   }
   #menu_department { /* ����� ������� */
    float: left; /* ��������� ������ */
    border: 1px solid #333; /* ��������� ����� ������ */
    width: 200px; /* ������ ������� */
    padding: 0px; /* ���� ������ ������ */
    margin: 5px 5px 10px 2px; /* �������� �������� */
   }
   #menu_department div {
    padding: 0px; /* ���� ������ ������ */
   }

   #menu_department a { 
    display: block; /* ���������� ������ ��� ���� */
    color: #142e3f;
    font-weight: normal;
    font-size: 13px;
    padding: 1px; /* ���� ������ ������ */
    margin: 0px; /* ������� ������ */
     /* ������ ������ */
    text-decoration: none; /* ������� ������������� ������ */
    
   }
  
   #menu_department a:hover { 
    background: #7fc7ff; /* ���� ���� */
    border: 1px dashed #634f36; /* ���������� ���������� ����� */
    margin: 0; /* ������� ���� */
   }
   #head_department a { 
    color: #808000; /* ���� ������ */
    padding: 1px; /* ���� ������ ������ */
    margin: 1px; /* ������� ������ */
    font-size: 13px; /* ������ ������ */
    text-decoration: none; /* ������� ������������� ������ */
   }
   
   #head_department a:hover { 
    background: #7fc7ff; /* ���� ���� */
    border: 1px dashed #634f36; /* ���������� ���������� ����� */
    margin: 0; /* ������� ���� */
   }
  
   #head_department span{
        
      margin: 0px;
      padding: 2px; /* ���� ������ ������ */
   }
   #content_department { /* ������ ������� */
    font-size: 12px;
    width: 560px;
    margin: 5px 2px 2px 210px; /* �������� �������� */
    padding: 5px; /* ���� ������ ������ */
    /*border: 1px solid #333;  ��������� ����� */
   }
  
   
   #level2 {
       border: 1px solid  navy;/*#C7E3E4;*/
   }
   #level2 a{
       font-size: 15px;
       font-weight: bold;
       color: navy;
       
       display: block;
       border: 1px solid navy;
       padding: 2px;
       padding-left: 20px;
       background: #ccd9f9;
       
   }
   #level2 p{
       font-size: 14px;
       text-align: center;
       padding: 0px;
       /*background: #ccd9f9;*/
       
   }
    #level2 p a{
       font-size: 15px;
       color: navy;
       font-weight: bold;
       display: inline;
       border: none;
       background: none;
       
       
   }
   
   #level3 {
       border: 1px dotted  navy;/*#C7E3E4;*/
       margin-left: 40px;
          
   }
   
   #level3 a{
       font-size: 14px;
       font-weight: bold;
       color: navy;
       
       display: block;
       border: 1px solid navy;
       padding: 2px;
       /*background: #ccd9f9;*/
       
   }
   #level3 p{
       font-size: 12px;
        text-align: center;
       padding: 0px;
       /*background: #ccd9f9;*/
       
   }
    #level3 p a{
       font-size: 12px;
       color: navy;
       font-weight: bold;
       display: inline;
       border: none;
       background: none;
       
       
   }



   #department ul li {
	line-height: 150%;
	text-align: justify;
        background-image: url('none');
	padding-left: 0px;
	padding-bottom: 0px;
    }
     .leftimg {
    float:left; /* ������������ �� ������ ���� */
    margin: 7px 7px 7px 0; /* ������� ������ �������� */
   }
   .rightimg  {
    float: right; /* ������������ �� ������� ����  */ 
    margin: 7px 0 7px 7px; /* ������� ������ �������� */
   }
   
   
   .fig {
    text-align: center; /* ������������ �� ������ */
   }

   P.caption{
     text-align: center;
     margin: 10px 2px 10px 15px;
     font-size: 11px;
     font-weight: bold;
     color: black;
   }
/* end of STRUCTURE of department by Voroshilo*/





#department ul {
    list-style: square outside; /* ���������� ������� */
                               /* ������� ����������� �� 
                                  ��������� ���������� ����� */
}



#footer { /* ������ ���� */
    
    background: #cccccc; /* ���� ���� */
    padding: 5px; /* ���� ������ ������ */
    color: black; /* ���� ������ */
    clear: both; /* �������� ��������� */
    width: 1090px;
    font-size: 15px;
}


#footer a { 
        color: navy; /* ���� ������ */
        text-decoration: none; /* ������� ������������� ������ */
        font-size: 15px;
   }





a img {
    border: none; /* ������� ����� */
   }




.layout {
border-left: 420px solid #C7E3E4;
/* ��ਭ� �࠭��� � 梥� ����� ������� */
background: #E0D2C7; /* ���� 䮭� �ࠢ�� ������� */
width: 350px;
}
.col1 {
width: 400px; /* ��ਭ� ����� ������� ��� ����� */
float: left; /* �ॢ�頥� � ������騩 ?���� */
margin-left: -420px; /* �������� �� ����� �� �ਭ� �࠭��� */
}
.col1, .col2 { padding: 10px; }
.clear { clear: both;} /* �⬥�塞 ��⥪���� */


#catalog {
width: 180px; /* ������ */
margin: 0 5px 15px 0; /* ������� */
text-align: center; /* ������������ �� ������ */
display: inline-block; /* �������-������� ������� */
vertical-align: top; /* ������������ �� �������� ���� */
font-size: 12px;
}

#supervisor {

margin: 30px 5px 15px 0; /* ������� */
height: 190px;


font-size: 12px;
}
#catalog A, #supervisor A{ 
 display: block;
        /*color: #666;*/
  }
#catalog A:hover { /*color: #1fa0e2;*/ 
border: 1px dotted grey;
background: #cccccc; /* ���� ���� */
margin: -1px;
}

 #supervisor A:hover { /*color: #1fa0e2;*/ 
border: 1px dotted grey;
background: #cccccc; /* ���� ���� */
margin: -1px;
height: 190px;
width:  300px;
}

#catalog P { margin: 0 5px; 
text-align: center; /* ������������ �� ������ */
color: black;
}

#supervisor P { margin: 0 5px; 

color: black;
}
#catalog SPAN { color: #ccc; font-size: 12px; }

 .toggle {

 margin: 0 0 14px;

 border: 1px solid #ccc;
 }
 .toggle .content {

 border: 1px solid #ccc;
 background: #eee;
 }
 .toggle .toggler {
 font-size: 11px;
 }
 /*------------vipiska---------------------------------------------- */

 .vipiska { 
    width: 100%;
 
   } 
 
.vipiska h1 {
     text-align:right;
     font: 16px serif;
     font-weight: bold;

} 
 
 .vipiska h2{
     font: 15pt serif;
     font-weight: bold;

     /*padding-top: 0px;*/
} 
.vipiska h3{
     font: 14pt serif;
     font-weight: bold;

     /*padding-top: 0px;*/
} 
.vipiska h4{
     font: 14px serif;

    text-align:right;
     /*padding-top: 0px;*/
} 
.vipiska h5{
     font: 12px serif;

    text-align:right;
     /*padding-top: 0px;*/
} 
.vipiska p{
    text-align: justify;
     font: 14px serif;
   
}  

.vipiska ul,ol{
     font: 14px serif;
     padding-left:0px;



   
     padding-top: 0px;
} 

.vipiska li{
     font: 14px serif;

     /*padding-top: 0px;*/
} 
.vipiska strong{
     font: 16px serif;
     font-weight: bold;

     /*padding-top: 0px;*/
} 
/*------------------Navigator-----------------------------------------*/



#navigator  a{
      /*display: block;  */
       display: inline;
      color: navy;
      font-weight: bold;
      font-size: 11px;
      margin: 0px;
      margin-right: 2px;
      padding: 2px;
      
      /*background: #fff;*/
      text-decoration: none; /* ������� ������������� ������ */
  
}
 ul.navigator li {
    display: inline; /* Отображать как строчный элемент */
    margin-right: 5px; /* Отступ слева */
    border: 1px solid #000; /* Рамка вокруг текста */
    padding: 3px; /* Поля вокруг текста */
   }
 /*---end navigator*/
 /*-----------------------------------------------------------------*/
/* Slider 
#slider{
  width:100%;
  height:500px;
  position:relative;
  overflow:hidden;
}
.slides{
  width:100%;
  height:400%;
  top:-1500px;
  position:relative;
  -webkit-animation:slide 30s infinite;
  -moz-animation:slide 30s infinite;
  animation:slide 30s infinite;
}
.slider{
  width:100%;
  height:25%;
  position:relative;
  z-index:1;
  overflow:hidden;
}
.slide img{
  width:100%;
  height:100%;
}
 
 
.image{
  width:100%;
  height:100%;
}
.image img{
  width:100%;
  height:100%;
}


.legend{
  border:500px solid transparent;
  border-left:800px solid rgba(52, 73, 94, .7);
  border-bottom:0;
  position:absolute;
  bottom:0;
}


.content{
  width:100%;
  height:100%;
  position:absolute;
  overflow:hidden;
}
.content-txt{
  width:3000px;
  height:2150px;
  float:left;
  position:relative;
  top:300px;
  -webkit-animation:content-s 7.5s infinite;
  -moz-animation:content-s 7.5s infinite;
  animation:content-s 7.5s infinite;
}
.content-txt h1{
  font-family:Intro;
  font-size:10px;
  color:navy;
  text-align:left;
  margin-left:30px;
  padding-bottom:10px;
}
.content-txt h2{
  font-family:Quicksand;
  font-weight:normal;
  font-size:14px;
  font-style:italic;
  color:#fff;
  text-align:left;
  margin-left:30px;
}


.switch{
  width:120px;
  height:10px;
  position:absolute;
  bottom:50px;
  z-index:99;
  left:30px;
}
.switch > ul{
  list-style:none;
}
.switch > ul > li{
  width:10px;
  height:10px;
  border-radius:50%;
  background:#333;
  float:left;
  margin-right:5px;
  cursor:pointer;
}
.switch ul{
  overflow:hidden;
}
.on{
  width:100%;
  height:100%;
  border-radius:50%;
  background:#f39c12;
  position:relative;
  -webkit-animation:on 30s infinite;
  -moz-animation:on 30s infinite;
  animation:on 30s infinite;
}
*/
/* Animation */
@-webkit-keyframes slide{
  0%,100%{
    margin-top:0%;
  }
  21%{
    margin-top:0%;
  }
  25%{
    margin-top:500px;
  }
  46%{
    margin-top:500px;
  }
  50%{
    margin-top:1000px;
  }
  71%{
    margin-top:1000px;
  }
  75%{
    margin-top:1500px;
  }
  96%{
    margin-top:1500px;
  }
}
@-moz-keyframes slide{
  0%,100%{
    margin-top:0%;
  }
  21%{
    margin-top:0%;
  }
  25%{
    margin-top:500px;
  }
  46%{
    margin-top:500px;
  }
  50%{
    margin-top:1000px;
  }
  71%{
    margin-top:1000px;
  }
  75%{
    margin-top:1500px;
  }
  96%{
    margin-top:1500px;
  }
}
@keyframes slide{
  0%,100%{
    margin-top:0%;
  }
  21%{
    margin-top:0%;
  }
  25%{
    margin-top:500px;
  }
  46%{
    margin-top:500px;
  }
  50%{
    margin-top:1000px;
  }
  71%{
    margin-top:1000px;
  }
  75%{
    margin-top:1500px;
  }
  96%{
    margin-top:1500px;
  }
}

@-webkit-keyframes content-s{
  0%{left:-420px;}
  10%{left:0px;}
  30%{left:0px;}
  40%{left:0px;}
  50%{left:0px;}
  60%{left:0px;}
  70%{left:0;}
  80%{left:-420px;}
  90%{left:-420px;}
  100%{left:-420px;}
}
@-moz-keyframes content-s{
  0%{left:-420px;}
  10%{left:0px;}
  30%{left:0px;}
  40%{left:0px;}
  50%{left:0px;}
  60%{left:0px;}
  70%{left:0;}
  80%{left:-420px;}
  90%{left:-420px;}
  100%{left:-420px;}
}
@keyframes content-s{
  0%{left:-420px;}
  10%{left:20px;}
  15%{left:0px;}
  30%{left:0px;}
  40%{left:0px;}
  50%{left:0px;}
  60%{left:0px;}
  70%{left:0;}
  80%{left:-420px;}
  90%{left:-420px;}
  100%{left:-420px;}
}

@-webkit-keyframes on{
  0%,100%{
    margin-left:0%;
  }
  21%{
    margin-left:0%;
  }
  25%{
    margin-left:15px;
  }
  46%{
    margin-left:15px;
  }
  50%{
    margin-left:30px;
  }
  71%{
    margin-left:30px;
  }
  75%{
    margin-left:45px;
  }
  96%{
    margin-left:45px;
  }
}

@-moz-keyframes on{
  0%,100%{
    margin-left:0%;
  }
  21%{
    margin-left:0%;
  }
  25%{
    margin-left:15px;
  }
  46%{
    margin-left:15px;
  }
  50%{
    margin-left:30px;
  }
  71%{
    margin-left:30px;
  }
  75%{
    margin-left:45px;
  }
  96%{
    margin-left:45px;
  }
}

@keyframes on{
  0%,100%{
    margin-left:0%;
  }
  21%{
    margin-left:0%;
  }
  25%{
    margin-left:15px;
  }
  46%{
    margin-left:15px;
  }
  50%{
    margin-left:30px;
  }
  71%{
    margin-left:30px;
  }
  75%{
    margin-left:45px;
  }
  96%{
    margin-left:45px;
  }
}